@charset "UTF-8";
/* CSS Document */


@font-face{font-family:'MisoLight';src:url('fontface/miso/miso-light-webfont.eot');src:local('?'), url('fontface/miso/miso-light-webfont.woff') format('woff'), url('fontface/miso/miso-light-webfont.ttf') format('truetype'), url('fontface/miso/miso-light-webfont.svg#webfontF29MFFwu') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'MisoRegular';src:url('fontface/miso/miso-webfont.eot');src:local('?'), url('fontface/miso/miso-webfont.woff') format('woff'), url('fontface/miso/miso-webfont.ttf') format('truetype'), url('fontface/miso/miso-webfont.svg#webfontA4ZOCCxS') format('svg');font-weight:normal;font-style:normal;}



/* background setup */
.background {
    background-repeat:no-repeat;
    /* custom background-position */
    background-position:50% 50%;
    /* ie8- graceful degradation */
    background-position:50% 50%\9 !important;



}



	

	
	

body{
    margin:0;
	/*background-repeat:repeat;background-attachment:fixed; */
    font-family:'MisoLight', 'MisoRegular', Arial, sans-serif;font-size:1.4em;letter-spacing:0.08em;line-height:1.2em;

}


#header{float:left;width:100%;margin:0;padding:30px;clear:both;z-index: 1;}


#header{position:fixed;}



-ms-transform: rotate(0.3deg); /* IE 9 */
    -webkit-transform: rotate(0.3deg); /* Chrome, Safari, Opera */
    transform: rotate(0.3deg);

}
.content-b h1{color:#aaa}
h1,h2,h3{font-size:1.2em;letter-spacing:0.08em;line-height:1.2em;font-weight:normal;color:#aaa;}




